{
  "@platforms": [
    "android",
    "iPhone",
    "iPad"
  ],
  "id": "__UNI__4796942",
  "name": "墨册",
  "version": {
    "name": "1.0.0",
    "code": 100
  },
  "description": "",
  "developer": {
    "name": "",
    "email": "",
    "url": ""
  },
  "permissions": {
    "Camera": {},
    "Geolocation": {},
    "UniNView": {
      "description": "UniNView原生渲染"
    }
  },
  "plus": {
    "useragent": {
      "value": "uni-app",
      "concatenate": true
    },
    "splashscreen": {
      "target": "id:1",
      "autoclose": true,
      "waiting": true,
      "delay": 0
    },
    "popGesture": "close",
    "launchwebview": {
      "render": "always",
      "id": "1",
      "kernel": "WKWebview"
    },
    "usingComponents": true,
    "nvueStyleCompiler": "uni-app",
    "compilerVersion": 3,
    "distribute": {
      "icons": {
        "android": {
          "hdpi": "unpackage/res/icons/72x72.png",
          "xhdpi": "unpackage/res/icons/96x96.png",
          "xxhdpi": "unpackage/res/icons/144x144.png",
          "xxxhdpi": "unpackage/res/icons/192x192.png"
        },
        "ios": {
          "appstore": "unpackage/res/icons/1024x1024.png",
          "ipad": {
            "app": "unpackage/res/icons/76x76.png",
            "app@2x": "unpackage/res/icons/152x152.png",
            "notification": "unpackage/res/icons/20x20.png",
            "notification@2x": "unpackage/res/icons/40x40.png",
            "proapp@2x": "unpackage/res/icons/167x167.png",
            "settings": "unpackage/res/icons/29x29.png",
            "settings@2x": "unpackage/res/icons/58x58.png",
            "spotlight": "unpackage/res/icons/40x40.png",
            "spotlight@2x": "unpackage/res/icons/80x80.png"
          },
          "iphone": {
            "app@2x": "unpackage/res/icons/120x120.png",
            "app@3x": "unpackage/res/icons/180x180.png",
            "notification@2x": "unpackage/res/icons/40x40.png",
            "notification@3x": "unpackage/res/icons/60x60.png",
            "settings@2x": "unpackage/res/icons/58x58.png",
            "settings@3x": "unpackage/res/icons/87x87.png",
            "spotlight@2x": "unpackage/res/icons/80x80.png",
            "spotlight@3x": "unpackage/res/icons/120x120.png"
          }
        }
      },
      "splashscreen": {
        "useOriginalMsgbox": true,
        "androidStyle": "common",
        "android": {
          "hdpi": "static/image/sy.png",
          "xhdpi": "static/image/sy.png",
          "xxhdpi": "static/image/sy.png"
        },
        "iosStyle": "common",
        "ios": {
          "storyboard": "files/CustomStoryboard.zip"
        }
      },
      "google": {
        "permissions": [
          "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
          "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
          "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
          "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
          "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
          "<uses-permission android:name=\"android.permission.CAMERA\"/>",
          "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
          "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
          "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
          "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
          "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
          "<uses-feature android:name=\"android.hardware.camera\"/>",
          "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>"
        ],
        "abiFilters": [
          "armeabi-v7a",
          "arm64-v8a"
        ],
        "autoSdkPermissions": false,
        "targetSdkVersion": 33
      },
      "apple": {
        "dSYMs": false,
        "privacyDescription": {
          "NSLocationWhenInUseUsageDescription": "我们的应用需要在您进行考勤打卡时获取位置信息，以确保打卡记录的准确性和验证打卡地点。",
          "NSPhotoLibraryUsageDescription": "我们需要获取访问您设备相册的权限，以便您能够选择并上传图片或视频到我们的应用中。",
          "NSPhotoLibraryAddUsageDescription": "我们需要获取写入权限，以便我们能够将您通过应用程序拍摄的照片或视频保存到您的设备相册中。",
          "NSCameraUsageDescription": "我们的应用使用摄像头来拍照，以便在进行外勤打卡时确认您的身份和打卡环境，确保打卡数据的真实性和准确性。"
        }
      },
      "plugins": {
        "geolocation": {
          "system": {
            "__platform__": [
              "ios",
              "android"
            ]
          },
          "baidu": {
            "__platform__": [
              "ios",
              "android"
            ],
            "appkey_ios": "5zzMAq3ofL5H5KfxRcf0zDMLTimvGIb0",
            "appkey_android": "ahdcPcBfatf61zRAgNl9SpBGUEURsnXN"
          }
        },
        "ad": {},
        "share": {
          "weixin": {
            "appid": "",
            "UniversalLinks": ""
          }
        },
        "push": {
          "unipush": {
            "version": "2",
            "offline": true,
            "hms": {},
            "oppo": {},
            "vivo": {}
          }
        },
        "audio": {
          "mp3": {
            "description": "Android平台录音支持MP3格式文件"
          }
        }
      }
    },
    "statusbar": {
      "immersed": "supportedDevice",
      "style": "dark",
      "background": "#F8F8F8"
    },
    "uniStatistics": {
      "enable": false
    },
    "allowsInlineMediaPlayback": true,
    "uni-app": {
      "control": "uni-v3",
      "vueVersion": "3",
      "compilerVersion": "4.15",
      "nvueCompiler": "uni-app",
      "renderer": "auto",
      "nvue": {
        "flex-direction": "column"
      },
      "nvueLaunchMode": "normal",
      "webView": {
        "minUserAgentVersion": "49.0"
      }
    }
  },
  "launch_path": "__uniappview.html"
}